Subject: bug#37662: substitution failure of nss-certs

From: Josh Holland <[email-masked]>
Date: Tue, 15 Oct 2019 19:20:22 +0100

Hi Ludo',

Ludovic Courtès <[email-masked]> writes:
> I suppose the error here is because you’re daemon is missing its UTF-8
> locales.
>
> This could be because you upgraded the daemon but did not upgrade the
> ‘glibc-utf8-locales’ or ‘glibc-locales’ you installed as root, no?

It's possible - I rarely do anything with the root profile, and wasn't
even aware that I had to keep it up to date.  Should I have to `guix
pull` and `guix upgrade` it regularly, as well as my user profile?

--
Josh Holland